@import url(http://fonts.googleapis.com/css?family=Roboto&subset=latin,cyrillic-ext,cyrillic);

@viewport {

    width: 950px;

    zoom: 5;

}

html {

    width: 100%;

    height: 100%;

}

body {

    font-family: Roboto, georgia, serif;

    font-size: 12px;

    color: #424242;

    cursor: default;

    width: 100%;

    height: 100%;

    margin: 0;

    padding: 0;

}

.wrapper {

    width: 1200px;

    margin: 0 auto;

    position: relative;

}

.text {

    padding: 10px;

    color: #555;

    font: 14px/19px "Arial", "Helvetica", sans-serif;

}

.wrap-auth {

    margin: 20px auto;

    border: dashed 1px #cccccc;

    width: 611px;

}

.form-left {

    width: 264px;

    float: left;

    padding: 10px 20px;

    border: solid 1px transparent;

}

.auth-name {

    font-family: Georgia;

    font-style: italic;

}

.form-right {

    width: 264px;

    float: left;

    border-left: dashed 1px #ccc;

    padding: 10px 20px;

}

.input-line {

    padding: 7px 7px;

    border: solid 1px #ccc;

    width: 250px;

    display: block;

    margin: 0 0 15px 0;

}

.login_submit {

    background: linear-gradient(#424242, #222) #222;

    color: #fff;

    border: none;

    cursor: pointer;

    margin: 0 20px 0 0;

    padding: 5px 20px;

}

.info-scr {

    display: none;

}

.menu {

    background: #333;

    width: 100%;

    height: 40px;
    position: relative;
}

.tm {

    margin: 0;

    padding: 0;

    list-style: none;

}

.tm>li {

    display: inline-block;

}

.tm>li>a {

    color: #fff;

    display: block;

    padding: 10px 25px;

}

.infotable {

    border-collapse: collapse;

    font-size: 12px;

    width: 100%;

    margin: 20px 0;

}

.infotable td, .infotable th {

    border: solid 1px #bbb;

    padding: 5px;

}

.content {

    padding: 20px 0;

}

.ready td {

    background: #D5FFD5;

}

.left {

    float: left;

    width: 190px;

    padding: 0 10px 0 0;

    min-height: 50px;

}

.right {

    float: left;

    width: 1000px;

}

.tm1 {

    margin: 0;

    padding: 0;

    list-style: none;

}

.tm1>li {

    display: block;

    padding: 10px 5px;

}

.tm1>li>a {



    display: block;



}

.data {

    width: 70px;

}

.project_name {

    width: 110px;

}

.priority {

    width: 80px;

}

.status {

    width: 80px;

}

.nc-icon, .simplemodal-close {

    background-image: url("http://work.cza74.com/netcat/admin/skins/v5/img/icons-20.png");

    background-position: 30px 30px;

    background-repeat: no-repeat;

    display: inline-block;

    height: 20px;

    margin-top: -3px;

    vertical-align: middle;

    width: 20px;

}

i.nc-icon {

    display: inline-block !important;

    margin: 0px !important;

    vertical-align: top !important;

}

.nc--edit {

    background-position: -462px 0px;

}

.nc--remove {

    background-position: -1554px 0px;

}

.manage {

    width: 50px;

}

.statButton {

    display: inline-block;

    padding: 5px 15px;

    color: #fff;

    background: #222222;

    margin: 0 10px 10px 0;

    text-decoration: none;

}

.activeStat {

    cursor: default;

    background: #FA7800;

}

.new_task td {

    background: #FBE2E2;

}

.task_work td {

    background: #FFFAD8;

}

.task_wait td {

    background: #eee;

}

.pagination a {

    background: #222222;

    color: #FFFFFF;

    display: inline-block;

    margin: 0px 10px 10px 0px;

    padding: 5px 15px;

    text-decoration: none;

}

.activePagination {

    cursor: default;

    background: #FA7800 !important;

}
.p_green {
    background: #ddffe7;
}
.p_yellow {
    background: #ffffdd;
}
.p_orange {
    background: #fce8d0;
}
.p_red {
    background: #fcd0d0;
}
.width_pos {
    width: 80px;
}
.width-word {
    width: 140px;
}
a {
    color: #0068B3;
}
a:hover {
    color: #FA7800;
    text-decoration: none;
}
.dont_work td {
    color: #fff;
    background: #333;
}
.dont_work td a {
    color: #fff;
}
.td-content {
    position: relative;
}
.ticketContent {
    padding: 10px;
    border-radius: 10px;
    background: #fff;
    z-index: 10;
    box-shadow: 0 0 5px #333;
    position: absolute;
    top:10px;
    left: 20px;
    display: none;
    color: #222;
    max-width: 250px;
    transition: all 1s cubic-bezier(0.42, 0, 0.58, 1);
}
.td-content:hover .ticketContent {
    display: block;
}
.nc_input {
display:block;
margin:0 0 20px 0;
width:100%;
padding:7px;

}
.nc_area {
    height:200px;
}
.nc_submit {
    border:none;
    color:#fff;
    background:#333;
    padding:10px;
    cursor:pointer;
    margin: 20px 0 0 0;
}
.tags {
margin:0 0 30px 0;
}
.tags a {
    text-decoration:none;
    border-bottom: dashed 1px #0068B3;
    margin: 0 10px 0 0;
    display:inline-block;
}
.addTag {
border-bottom: dashed 1px #0068B3;
    margin: 0 10px 0 0;
    display:inline-block;
    color: #0068B3;
    cursor:pointer;
}
.item_article {
    margin: 0 0 30px 0;
    padding:0 0 30px 0;
    border-bottom: dashed 1px #ccc;
}
.avatar {
    float: left;
    vertical-align:middle;
    width: 45px;
    margin: 0 20px 0 0;
    border-radius: 35px;
    box-shadow: 0 0 10px #000;
}
.warnText {
    color: #e61400;
    font-weight:bold;
    font-size:18px;
    margin: 0 0 30px 0;
}
.buybuy {
    position: absolute;
    right: 10px;
    top: 10px;
    color: #FFFFFF;
}
.getStat {
    display: inline-block;
    padding: 3px 7px;
    color: #fff;
    cursor: pointer;
    background: #001773;
    background: linear-gradient(#0068B3,#001773) #001773;
    border-radius: 5px;
    margin: 0 0 0 10px;
}
.wrapper_position {
    position: relative;
    padding: 0 !important;
    cursor: pointer;

}
.content_position {
    opacity: 0.8;
    padding: 10px;
    position: absolute;
    top: 0;
    right: 0;
    background: #fff;
    border: solid 1px #ccc;
    display: none;
    box-shadow: 0 0 10px #555;
    z-index: 500;
    cursor: default;
}
.string_sum {
    font-size: 16px;
}
.show_pass span{
    color: #0068B3;
    cursor: pointer;
    border-bottom: dashed 1px #0068B3;
}